*{
    margin: 0;
    padding: 0;
}
.cirkle{
    width: 200px;
    height: 200px;
    background-color: red;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    position:relative;
    top:0;
    transition:.4s;
    -webkit-transition:.4s;
    -moz-transition:.4s;
    -ms-transition:.4s;
    -o-transition:.4s;
    
}
.cirkle{
    
}
.cirkle-container{
    height: 200px;
    border: 2px solid#000;
    width: 200px;
    margin: 150px auto;
.cirkle-container:hover .cirkle{
    top:-200px;
}